/** FGA **/

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('../../fonts/PTN57F_W.eot');
    src: url('../../fonts/PTN57F_W.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/PTN57F_W.woff') format('woff'),
         url('../../fonts/PTN57F_W.ttf') format('truetype'),
         url('../../fonts/PTN57F_W.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('../../fonts/PTN77F_W.eot');
    src: url('../../fonts/PTN77F_W.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/PTN77F_W.woff') format('woff'),
         url('../../fonts/PTN77F_W.ttf') format('truetype'),
         url('../../fonts/PTN77F_W.svg#PTSansNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
	font-family: 'PTSansRegular';
	src: url('../../fonts/PTS55F_W.eot');
	src: url('../../fonts/PTS55F_W.eot?#iefix') format('embedded-opentype'),
	     url('../../fonts/PTS55F_W.woff') format('woff'),
	     url('../../fonts/PTS55F_W.ttf') format('truetype'),
	     url('../../fonts/PTS55F_W.svg#PTSans-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/** font sizer **************************************************************/

.font_size_1 .EM_Story {
	font-size: 110%
}

.font_size_2 .EM_Story {
	font-size: 120%
}

.font_size_0 .EM_Story {
	font-size: 100%
}

.font_size_-1 .EM_Story {
	font-size: 90%
}

.font_size_-2 .EM_Story {
	font-size: 80%
}

p.p-ipad {
	margin: 0;
}

/* STORY CORRELATED */
.EM_Story .EM_Story_correlates {
	/*overflow: scroll;
	-webkit-overflow-scrolling: touch;*/
	border-top: 1px solid #BFC5C5;
	background-color: #E8E8E6;
	margin: 1.2em 0 0 0;
}

.EM_Story .EM_Story_correlates:empty {
	display: none;
}

.EM_Story .EM_Story_correlates>div {
	border-top: 1px solid #1A171B;
	font: normal normal 400 0.9em 'GothamMed', sans-serif;
	color: #58585A;
	padding: 0.4em 0.7em 0.4em 1.2em;
	background: url('../images/VQH.Story.bullet.svg') no-repeat 0.4em 0.7em;
}

.EM_Story .EM_Story_correlates>div:before {
	
}

.EM_Story .EM_Story_correlates:before {
	color: #BF2932;
	font: 900 1em 'Gotham', sans-serif;
	padding: 0em 0.7em;
	display: block;
	content: 'En plus sur ce sujet';
}
/* END STORY CORRELATED */
.page_header {
	width: 768px;
}

.page_header h1 {
	color: #FFF;
	margin-top: 0.4em;
	font-weight: normal;
}

/**************** CSS STORY *********************/
.EM_Story #single_col {
	vertical-align: top;
	margin: 0em 0.9em 0em 0em;
}

/* HEADER */
.EM_Story .overhead {
	color: #777;
	font-family: 'PTSansNarrowBold', serif;
	border-bottom: 1px solid #cccccc;
	padding: 0.5em 0em 0.3em;
	background: none;
	margin: 0.3em 0 0;
	font-weight: normal;
	font-size: 1.2em;
	display: none;
}

.EM_Story .overhead:empty {
	display: none;
}

.EM_Story header {
	margin: 0 32px 0.7em 32px;
}

.EM_Story.EM_Open p {
	text-indent: 0em !important;
}

.EM_Story .headline {
	color: #333;
	font-family: 'PTSansNarrowBold', serif;
	padding: 0.2em 0em 0.25em 0;
	margin: 0em;
	text-align: left;
	line-height: 1em;
	font-weight: normal;
	font-size: 2.7em;
	border-bottom: 1px solid #cccccc;
}

.EM_Story time{
	font-family: PTSansNarrowRegular;
}

/***** MEDIA BOX STORY *****/
.EM_Story .media-box-story {
	text-align: center !important;
	/**background-color: #BFC5C5;*/
	/* 	background-color: white; */
	/* 	max-height: 400px; */
}

.EM_Story .media-box-story .EM_ElementPlaceHolder {
	max-height: 400px;
}
/* Legende image */
.EM_Story #media-box-story .photo-caption-ipad,.EM_Story .photo-caption-ipad .p-ipad
	{
	color: #000000;
	font: 400 0.9em 'GothamMed', sans-serif;
	margin: 0;
	text-align: left;
	background-color: white;
}

/* FigCaption image */
.EM_Story #media-box-story .EM_Image figcaption {
	display: none;
}

.EM_Story .author-ipad,.author-ipad .name-ipad {
	color: #555;
	font-family: 'PTSansNarrowRegular', serif;
	font-size: 1em;
	margin: 0.2em 0em 1em;
	text-transform: uppercase;
}

.EM_Story .h1-ipad{ /* TODO spostare a sinistra */
	font-family: 'PTSansNarrowRegular', serif;
	font-size: 1em;
	margin: 0.2em 0em 1em;
	text-transform: uppercase;
}

.EM_Story .summary {
	color: #9b2121;
	font-family: 'PTSansNarrowRegular', serif;
	padding: 0.4em 0em 0.8em 0;
	margin: 0em 0em 0.4em;
	text-align: left;
	line-height: 1.2em;
	font-size: 1.3em;
	border-bottom: 1px solid #cccccc;
	font-weight: normal;
}

.EM_Story .text-box-story {
	margin: 1em 0 0 25%;
	/* 	width: 70%; */
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.EM_Story .text-box-story p {
	color: #222222;
	font: 200 1.2em 'Palatino', serif;
	margin: 0em 0em 0.9em;
	line-height: 1.4em;
}

/** ####### END FONT RESIZE SECTION ####### **/

/**************** END CSS STORY *********************/
.EM_Story #storyrecap {
	border-bottom: 1px solid #888;
	padding: 0.4em;
	background: #BBB
}

.EM_Story #storyrecap span {
	margin-right: 1em;
}

.EM_Story #page_header {
	width: 1004px;
}

.EM_Story article.story-ipad,.EM_Story base {
	text-align: left;
	margin: 0;
}

.EM_Story article.story-ipad {
	margin: 0;
/* 	overflow: hidden; */
}


.EM_Story .story {
	line-height: 1.1em;
	font-size: 1em;
	/*height: 700px;*/
	text-align: justify;
}

.EM_Story #wrapper {
	/*position: absolute;
	top: 0px;
	left: 0px;*/
	opacity: 0;
	-webkit-transition: opacity 1s ease-in;
	-moz-transition: opacity 1s ease-in;
	-ms-transition: opacity 1s ease-in;
	transition: opacity 1s ease-in;
}

.EM_Story .move {
	position: absolute;
	width: 2.3em;
	height: 1.3em;
	cursor: pointer;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
}

.EM_Story .move-prev {
	top: 0.7em;
	left: 0em;
}

@font-face {
	font-family: 'Gotham';
	src: url('../fonts/GothaBla.otf') format("opentype");
	font-weight: 900;
	font-style: normal;
}

.EM_Story .stwitter {
	float: right;
	padding-right: 1.2em;
}

.EM_Story .slinkedin {
	float: right;
	padding-right: 1.2em;
}

.EM_Story .sfacebook {
	float: right;
	padding-right: 1.2em;
}

.EM_Story .social {
	float: right;
	margin-top: 0.1em;
	margin-right: 1em;
	font-weight: 600;
}

.EM_Story .author {
	width: 25%;
	float: left;
/* 	margin-top: 1em; */
}

.EM_Story .separator {
	width: 0;
	/* 	width: 1px;background:red; */
	float: left;
	clear: left;
}

.EM_Story .separator[data-position="1"] {
	height: 17.4em;
}

.EM_Story aside.content {
	float: left;
	width: 30%;
	clear: left;
	padding: 1.5em 1em 1em 25%;
}

/***** columns *****/
.EM_Story.EM_Columns .author {
	width: 100%;
	margin-top: 1em;
	text-align: left;
}

.EM_Story.EM_Columns .text-box-story {
	width: auto;
	margin: 1em 0px 0 16px;
	text-align: justify;
}

.EM_Story.EM_Columns .text-container {
	margin: 0 16px;
	position: relative;
	overflow: hidden;
}

.EM_Story.EM_Columns aside {
	margin: 0 1em;
}

.EM_Story.EM_Columns .article-body {
	height: 100%;
	-webkit-column-gap: 0;
	-moz-column-gap: 0;
	-ms-column-gap: 0;
	column-gap: 0;
	-webkit-column-rule: 0;
	-moz-column-rule: 0;
	-ms-column-rule: 0;
	column-rule: 0;
	-webkit-column-fill: auto;
	-moz-column-fill: auto;
	-ms-column-fill: auto;
	column-fill: auto;
	text-align: center;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);	
}

.EM_Story.EM_Columns aside.content {
	/* 	width: 49%; */
	/* 	padding: 1.5em 1.5em 1em 0; */
	display: none;
}

.EM_Story .text-container {
	margin: 0 2em;
}

.EM_Story.EM_Columns .EM_Bullets {
	background-color: transparent;
	left: 0;
}

.EM_Story.EM_Columns .EM_Bullets span {
	color: #ccc;
}

.EM_Story.EM_Columns .EM_Bullets .EM_Current {
	color: #333;
}

/*********** save story frame ************/
/* .EM_Story .saveStoryFrame { */
/* 	position: absolute; */
/* 	top: 1500px; */
/* 	left: 0; */
/* 	width: 0.1em; */
/* 	height: 0.1em; */
/* } */

/*** saved story ***/
.EM_Story.EM_Saved {
	background-color: white;
}

/* Portrait */
@media screen and (orientation:portrait) {
	.EM_Story canvas,.EM_Story #media-box-story .EM_Story_Content {
		max-width: 740px;
	}
}

@media ( max-width :602px) {
	body {
		font-size: 80%;
	}
}

@media ( max-width :881px) and (orientation:landscape) {
	body {
		font-size: 80%;
	}
}

/** iPhone portrait **/
@media screen and (max-width: 600px) {
	body {
		font-size: 80%;
		/* 		background: #ffffff; */
	}
	.EM_Story article.story-ipad {
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.EM_Story .headline-ipad {
		font: normal normal normal 2.5em 'PTSansNarrowBold', serif;
		padding: 0.2em 0em 0em;
		margin: 0em 0em 0.3em;
		text-align: left;
	}
	p {
		line-height: 1em;
	}
	.EM_Story .author {
		width: 100%;
		float: left;
		margin-top: 1em;
	}
	.EM_Story .text-box-story {
		margin: 1em 0 0 0;
		width: 100%;
	}
	.EM_Story aside.content {
		float: left;
		width: 49%;
		clear: left;
		padding: 1.5em 1em 1em 0;
	}
	.EM_Story.EM_Columns .article-body {
		-webkit-column-width: none;
		-moz-column-width: auto;
		-ms-column-width: auto;
		column-width: auto;
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		-ms-column-gap: 0;
		column-gap: 0;
		text-align: center;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);		
	}
	.EM_Story .summary {
		padding: 0.4em 0em 0.8em 0;
		border-bottom-width: 1px;
	}
	.EM_Story .headline {
		padding: 0.2em 0em 0.25em 0;
	}
	.EM_Story .headline p {
		text-align: left;
	}
}

.EM_Hide_Multimedia.EM_Story aside.content,.EM_Hide_Multimedia.EM_Story .media-box-story
	{
	display: none;
}

.EM_Story.EM_Transition.whiteBack,.EM_Story.EM_Open.whiteBack {
	background-color: white;
}

.EM_Story.EM_Transition.transBack,.EM_Story.EM_Open.transBack {
	background-color: rgba(255, 255, 255, 0.95);
}

.EM_Story.EM_Transition.blackBack,.EM_Story.EM_Open.blackBack {
	background-color: black;
}

.EM_Story.EM_Transition.blackBack p,.EM_Story.EM_Open.blackBack p {
	color: white;
}



.EM_Story.EM_Columns .article-body{
	-webkit-column-gap: 0px;
	-moz-column-gap: 0px;
	-ms-column-gap: 0px;
	column-gap: 0px;
	-webkit-column-rule: 0px solid black;
	-moz-column-rule: 0px solid black;
	-ms-column-rule: 0px solid black;
	column-rule: 0px solid black;
	text-align: center;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.EM_Story.EM_Columns .EM_previousButton{
	left: 0;
	width: 32px;
	position: absolute;
	background-image: url(../../images/EM.arrow.left.svg);
}


.EM_Story.EM_Columns .EM_nextButton{
	right: 0;
	width: 32px;
	position: absolute;
	background-image: url(../../images/EM.arrow.right.svg);
}

html[data-platform*='Win'] .EM_Story .EM_nextButton{ /* do not cover scrollbar */
	right: 14px;
}

html[data-platform*='Win'] .EM_columns_Layout .EM_Story .EM_nextButton{ /* do not cover scrollbar */
	right: 0;
}


/* story highlight */

/*.EM_Story_Highlight{
	background-color: rgba(0,0,0,0.2);
}*/



/* story shapes highlight */

.EM_Story_Highlight.EM_Story_shape,
.EM_Story_Highlight ~ .EM_Story_shape{
	background-color: rgba(0,0,0,0.2);
}

.EM_Story_Highlight ~ .EM_Story_In_Page ~ .EM_Story_shape,
.EM_Story_Highlight ~ .EM_Story_In_Page.EM_Story_shape{
	background-color: transparent;
}



/** CUSTOM CHANGES **/

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-g7aj2y');
	src:url('../fonts/icomoon.eot?#iefix-g7aj2y') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?-g7aj2y') format('truetype'),
		url('../fonts/icomoon.woff?-g7aj2y') format('woff'),
		url('../fonts/icomoon.svg?-g7aj2y#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.EM_Story .text-box-story p,
#print-holder .text-box-story p {    
    font-family: "ff-tisa-web-pro", serif;
    font-size: 1.2em;
    line-height: 1.5em;
    margin-top: 5px;
    margin-bottom: 20px;
    color: rgb(34, 34, 34);
}

.EM_Story .text-box-story p .span-ipad.chiffre, 
#print-holder .text-box-story p .span-ipad.chiffre{
    font-size: 2.4em;
    font-weight: bold;
}

.EM_Story .text-box-story p .span-ipad.unite, 
#print-holder .text-box-story p .span-ipad.unite{
    font-size: 1.8em;
    font-weight: bold;
}

.EM_Story .text-box-story p .span-ipad.nb, 
#print-holder .text-box-story p .span-ipad.nb{
    font-weight: bold;
}

.EM_Story .text-box-story p .span-ipad.gras-cap, 
#print-holder .text-box-story p .span-ipad.gras-cap{
    text-transform: uppercase;
}



.EM_Story .text-box-story .intertitre-ipad,
#print-holder .text-box-story .intertitre-ipad
 {    
    font-family: "jubilat", serif;
    font-size: 1.3em;
    color: #e10613;
    font-weight: 500;
    margin-top: 40px;
    margin-bottom: 5px;
}

.EM_Story .text-box-story p .fleche-auto:before,
#print-holder .text-box-story p .fleche-auto:before {
	content:">";
	color: green;
	padding-right: 10px;
}

.EM_Story .text-box-story p .cartouche-vert,
#print-holder .text-box-story p .cartouche-vert {
	text-transform: uppercase;
	background-color: green;
	font-weight: bold;
}

.EM_Story .text-box-story div.note-ipad,
#print-holder .text-box-story div.note-ipad {
	/**text-align: right;**/
	    
    font-family: "adelle-sans", sans-serif;
    font-size: 0.94em;
    color: #767676;
    margin-top: 5px;
    margin-bottom: 5px;
}

.EM_Story .text-box-story .intertitre-ipad.numero .b-ipad,
#print-holder .text-box-story .intertitre-ipad.numero .b-ipad {
	padding-left: 10px;
}

.EM_Story .headline,
#print-holder .headline {
    border-bottom: 0px solid #CCC;
    font-family: "jubilat", serif;
    font-size: 2.9em;
    line-height: 1.05em;
    font-weight: 500;
}

.EM_Story .headline .accroche-ipad,
#print-holder .headline .accroche-ipad{
    font-weight: bold;
    display: inline;
}

.EM_Story .summary,
#print-holder .summary {
    border-bottom: 0px solid #CCC;    
    font-family: "jubilat", serif;
    font-size: 1.56em;
    line-height: 1.3em;
    font-weight: 300;
    margin-top: 10px;
    margin-bottom: 20px;
    color: rgb(34, 34, 34);
}

.EM_Story .summary .nom-prenom,
#print-holder .summary .nom-prenom{
	font-weight: bold;
}


.EM_Story .overhead,
#print-holder .overhead {
    display: block;
    border: 0;
    font-family: adelle-sans, sans-serif;
    font-size: 0.82em;
    font-weight: 700;
    text-transform: uppercase;
    color: #e10613;
    margin-bottom: 7px;
}

.EM_Story article.story-ipad,
#print-holder article.story-ipad {
    background-color: #FFF;
}


.EM_Story .author,
#print-holder .author {
    float: initial;
    margin-bottom: 1em;
    font-family: "jubilat", serif;
    line-height: 1.05em;
    font-weight: 500;
}

.EM_Story .text-box-story,
#print-holder .text-box-story {
    margin: 2em 0 0 0%;
    width: 100%; 
}

.EM_Story .text-box-story .titre-texte-ipad,
#print-holder .text-box-story .titre-texte-ipad{
    border-bottom: 0px solid #CCC;
    font-family: "jubilat", serif;
    font-size: 2.9em;
    line-height: 1.05em;
    font-weight: 500;
    padding-bottom: 1em;
}

.EM_Story .text-box-story .titre-texte-ipad .accroche-ipad,
#print-holder .text-box-story .titre-texte-ipad .accroche-ipad{
	display: inline;
}

.EM_Story .text-box-story .surtitre-texte-ipad, 
#print-holder .text-box-story .surtitre-texte-ipad {
    font-family: "jubilat", serif;
    font-size: 1.9em;
    line-height: 1.05em;
    font-weight: 500;
    padding-bottom: 1em;
    text-transform: uppercase;
    color: #e10613;
}
/**
.EM_Story .EM_Story {
  	 background-color: #ccc;
}

.EM_Story.EM_Vertical > .EM_Container {
    background-color: #ccc;
}

**/

.EM_Story aside.content {
    padding: 1em 3em 1em 1em;
}

.EM_nextButton {
    width: 45px;
    background-image: url(../images/next.svg);
    background-image: none, url(../images/next.svg);
    background-size: contain;
}

.EM_nextButton:hover {
    width: 45px;
    background-image: url(../images/next-active.svg);
    background-image: none, url(../images/next-active.svg);
     background-size: contain;
}

.EM_previousButton {
    width: 45px;
    background-image: url(../images/previous2.svg);
    background-image: none, url(../images/previous2.svg);
     background-size: contain;
}

.EM_previousButton:hover {
    width: 45px;
    background-image: url(../images/previous-active2.svg);
    background-image: none, url(../images/previous-active2.svg);
    background-size: contain;
}

.EM_Story .media-box-story .EM_ElementPlaceHolder {
    max-height: 800px;
}


.EM_Story .correlates h2 {
    color: #e10613;
    font-family: "jubilat", serif;
    font-size: 1.3em;
    line-height: 1.3em;
    font-weight: 500;
    text-transform: uppercase;
}


.EM_Story .correlates ul {
	font-family: "jubilat", serif;
    font-size: 1.1em;
    line-height: 1em;
    font-weight: 500;
}

.EM_Story .separator-bottom{
    height: 2em;
}

.EM_Story header {
    margin: 0 2em 0.7em 2em;
}

.EM_Story .correlates ul li {
  padding-bottom: 0.7em;
}

.article-time {
    display: block;
    font-size: 0.88em;
    margin-bottom: 22px;
    margin-top: 10px;
    color: #858585;
}

.article-time .icon-time {
    vertical-align: -0.1em;
    margin-right: 9px;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-time:before {
    content: "\e600";
    color: #9d9d9d;
    font-size: 14px;
}

.EM_Story {
    background-color: #f6f6f6;
}

.EM_Story article.story-ipad {
    border: 1px solid #e2e2e2;
    min-height: 100%;
}


.EM_Page div.EM_Link {
	background-image: url('../images/icon-link.png');
	background-size: 3.2em;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0.8;
}

.appLink{
	display: inline-block;
}

@media screen and (min-width: 800px){
	.EM_Story article.story-ipad {
	    max-width: 800px;
	    margin-left: -400px;
	    left: 50%;
	    position: absolute;
	}
}

@media screen and (min-width: 600px) and (max-width: 800px){
	.EM_Story article.story-ipad {
	    max-width: 600px;
	    margin-left: -300px;
	    left: 50%;
	    position: absolute;
	}
}

@media screen and (max-width: 600px) {
	.summary p {
		line-height: 1.4em;
	}
}





